'use client'
export default function UserMessage({ data }: { data: any }) {
  return (
    <div className="mb-8 flex justify-end">
      <div className="bg-primary-normal/20 inline-block max-w-[90%] rounded-lg p-4 backdrop-blur-2xl">
        {data.text}
      </div>
    </div>
  )
}
